@charset "utf-8";

@import url(common.css);
@import url(footer.css);

.page_title_bk {
	height: 250px;
	width: 100%;
	position: absolute;
	top: 0px;
}
.page_title_box {
	height: 250px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.page_title2 {
	background-image: url(../img/contact/page_title2.png);
	background-repeat: no-repeat;
	height: 88px;
	width: 1000px;
	position: absolute;
	text-indent: -9999px;
	top: 80px;
	left: -610px;
}
.page_title {
	background-image: url(../img/contact/page_title.png);
	background-repeat: no-repeat;
	height: 88px;
	width: 1000px;
	position: absolute;
	text-indent: -9999px;
	top: 80px;
	left: -610px;
}
.content01_s {
	height: auto;
	width: 100%;
	background-image: url(../img/contact/content01_bk02.jpg);
	background-repeat: no-repeat;
}
.content01 {
	height: auto;
	width: 100%;
	background-image: url(../img/contact/content01_bk01.jpg);











	background-position: center 130
.#QNANpx;
	overflow: hidden;
	background-position: center -30px;
}
.content01-1 {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-top: 250px;
	padding-bottom: 120px;
}
.left_content {
	height: auto;
	width: 780px;
	display: block;
	overflow: hidden;
}
.title01 {
	margin-bottom: 60px;
}
.title01 h3 {
	height: 183px;
	width: 780px;
	display: block;
	background-image: url(../img/contact/c01_subtitle.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin-bottom: 18px;
}

.content01-2 {
	width: 780px;
	margin-bottom: 60px;
	height: auto;
	overflow: hidden;
}
.content01-2 h3  {
	height: 37px;
	width: 252px;
	display: block;
	background-image: url(../img/contact/title_tel.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin-bottom: 15px;
	margin-left: 3px;
}
.content01-2 h4  {
	display: block;
	width: 780px;
	overflow: hidden;
	height: 43px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B5B5B6;
	background-image: url(../img/contact/tel.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
.content01-2 p {
	height: auto;
	width: auto;
	display: block;
	font-size: 15px;
	line-height: 20px;
	color: #333;
	text-decoration: none;
	float: left;
	padding-left: 6px;
}
.content01-3 {
	width: 780px;
	margin-bottom: 25px;
	height: auto;
	overflow: hidden;
}
.content01-3 h3  {
	height: 37px;
	width: 252px;
	display: block;
	background-image: url(../img/contact/title_fax.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin-bottom: 10px;
	margin-left: 3px;
}
.content01-3 h4  {
	display: block;
	width: 780px;
	overflow: hidden;
	height: 43px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B5B5B6;
	background-image: url(../img/contact/fax.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	padding-bottom: 7px;
	margin-bottom: 12px;
}
.content01-3 p {
	height: auto;
	width: auto;
	display: block;
	font-size: 15px;
	line-height: 20px;
	color: #333;
	text-decoration: none;
	float: left;
	padding-left: 6px;
}
.content01-4 {
	width: 780px;
	height: auto;
	overflow: hidden;
}
.content01-4 h3  {
	height: 37px;
	width: 252px;
	display: block;
	background-image: url(../img/contact/title_mail.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin-bottom: 5px;
}
.content01-4 h4 a {
	display: block;
	width: 780px;
	overflow: hidden;
	height: 43px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B5B5B6;
	background-image: url(../img/contact/mail.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	padding-bottom: 7px;
	margin-bottom: 12px;
}
.content01-4 h4 a:hover {
	opacity:0.65;
	filter:alpha(opacity=65);
	-ms-filter: "alpha( opacity=65 )";
}

.content01-4 p {
	height: auto;
	width: auto;
	display: block;
	font-size: 15px;
	line-height: 20px;
	color: #333;
	text-decoration: none;
	float: left;
	padding-left: 6px;
}
.content01-4 * {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.content02 {
	width: 100%;
	background-image: url(../img/contact/content02_bk01.gif);
}
.content02-1 {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 70px;
	padding-bottom: 100px;
}

.title02 {
	margin-bottom: 50px;
}
.title02 h2 {
	background-image: url(../img/contact/c01_title.png);
	background-repeat: no-repeat;
	height: 47px;
	width: 500px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 20px;
}
.title02 h3 {
	font-size: 15px;
	line-height: 25px;
	font-weight: normal;
	color: #333;
	display: block;
	height: auto;
	width: auto;
	padding-bottom: 10px;
	margin-bottom: 13px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B5B5B6;
}
.title02 p {
	font-size: 14px;
	color: #3e3a39;
	line-height: 23px;
	display: block;
}
.content02-2 table {
	border-collapse: collapse;
	font-size: 15px;
	line-height: 25px;
	color: #333;
}
.content02-2  table tr td {
	border: 1px solid #B5B5B6;
}
.content02-2  table tr .left {
	border-left-style: none;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 18px;
	padding-left: 25px;
	width: 160px;
}
.content02-2  table tr .right {
	border-right-style: none;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 50px;
	padding-right: 30px;
}
.content02-2  table tr .top {
	border-top-style: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.content02-2  table tr .bottom {
	border-bottom-style: none;
	padding-bottom: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.width {
	width: 450px;
}
.width02 {
	width: 200px;
}
.width03 {
	width: 450px;
}
.btn01 {
	width: 154px;
	height: 32px;
	font-size: 17px;
	margin-right: 10px;
	background-color: #FFFFFF;
	line-height: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
	float: left;
	border: 1px solid #666;
	color: #333;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.btn02 {
	width: 100px;
	height: 32px;
	font-size: 17px;
	line-height: 20px;
	background-color: #FFFFFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	display: block;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px solid #666;
	color: #333;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.btn01:hover {
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	cursor: pointer;
}
.btn02:hover {
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	cursor: pointer;
}
.btn01,
.btn02 {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
